* {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    width: 100%;
    display: block;
}

#app {
    margin: auto;
    width: 100%;
    max-width: 1000px;
}

#app .header {
}

#app .check {
    max-height: 650px;
    background-image: url('../img/static_05.png');
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

#app .coupon {
    margin-bottom: -1.56%;
}

#app .shops {
    margin: auto;
    padding: 20px 0;
    width: 92%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#app .shops li {
    margin: 5px 0;
    width: 23%;
    box-sizing: border-box;
}

#app .shops li.placeholder {
    display: none;
}

@media screen and (max-width: 767px) {
    #app .shops li {
        margin: 4px 0;
        width: 32%;
    }
    #app .shops li.placeholder {
        display: block;
    }
}

#pagetop {
    padding: 20px 5px;
    text-align: right;
}

#pagetop a {
    color: #000;
}

#close {
    padding: 20px 5px;
    text-align: center;
}

#close a {
    color: #000;
}

/* Video */
.video {
    position: relative;
}
.youtube {
    position: absolute;
    top: 21%;
    left: 3.2%;
    right: 3.2%;
    bottom: 3%;
    z-index: 1;
}
.youtube iframe {
    width: 100%;
    height: 100%;
}